.serviceback {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-top: -3px;
  margin-left: -3px;
}

.servicebacktwo {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-top: -3px;
  margin-left: -3px;
}

.serviceback::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  background: linear-gradient(45deg, #000, #00000080, #0000);
  z-index: 0;
}

.dx-bg {
  background-image: url("../assets/Imgs/BannerImgs/Services/Digital-Exp.jpg") !important;
}
.finsec-bg {
  background-image: url("../assets/Imgs/BannerImgs/Services/FinSecOps.jpg") !important;
}
.di-infra {
  background-image: url("../assets/Imgs/BannerImgs/Services/Digital-Infrastructure/Digital-Infrastructure.jpg") !important;
}
.data-eco {
  background-image: url("../assets/Imgs/BannerImgs/Services/Data-AI-ML-Services/Data-AIML-Services.jpg") !important;
}
.sysservbg {
  background-image: url("../assets/Imgs/BannerImgs/Services/System-Servitization/System-sarvitization.jpg") !important;
}
.pack-app-bg {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/pacaged.jpg") !important;
}

.legacy {
  background-image: url("../assets/Imgs/BannerImgs/Services/System-Servitization/Legacy-Application-Modernization.jpg") !important;
}
.dig-enge {
  background-image: url("../assets/Imgs/BannerImgs/Services/System-Servitization/Digital-Engineering.jpg") !important;
}
.appmaint {
  background-image: url("../assets/Imgs/BannerImgs/Services/System-Servitization/Application-Maintenance.jpg") !important;
}

.ai-ml {
  background-image: url("../assets/Imgs/BannerImgs/Services/Data-AI-ML-Services/AI-ML-Services.jpg") !important;
}
.mod-da-eng-bg {
  background-image: url("../assets/Imgs/BannerImgs/Services/Data-AI-ML-Services/Modern-Data-Engineering.webp") !important;
}

.co-serv-bg {
  background-image: url("../assets/Imgs/BannerImgs/Services/Digital-Infrastructure/Container-Services.jpg") !important;
}
.multi-cld-bg {
  background-image: url("../assets/Imgs/BannerImgs/Services/Digital-Infrastructure/Multi-Cloud-Services.jpg") !important;
}
.dc_modern_bg {
  background-image: url("../assets/Imgs/BannerImgs/Services/Digital-Infrastructure/Hybrid-Cloud.jpg") !important;
}

.sap-bg {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/sappgbg.jpg") !important;
}

.CNxt-bg {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/cloudnxt.jpg") !important;
}

.bot-background {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/botpgbg.jpg") !important;
}
.ocdc-bg {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/ocdc.jpg") !important;
}

.solution-oracle {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/oracleonaws.jpg") !important;
}
.solution-smartintranxt {
  background-image: url("../assets/images/newBannerImgs/smart/intranxt.png") !important;
}
.solution-smartoffice {
  background-image: url("../assets/images/newBannerImgs/smart/officenxt.png") !important;
}

.insights-bg {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/insights.jpg") !important;
}
.about {
  background-image: url("../assets/Imgs/BannerImgs/About-us.webp") !important;
}
.career{
  background-image: url("../assets/Imgs/BannerImgs/careers.jpg") !important;
}
.contact {
  background-image: url("../assets/Imgs/BannerImgs/Contact-us.webp") !important;
}
.custmrsto {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/customerstories.jpg") !important;
  background-position-x: right !important;
}
.prospect {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/prospectives.jpg") !important;
  background-position-x: right !important;
}
.newsrm {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/news.jpg") !important;
  background-position-x: right !important;
}

.strategy{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/Strategy-Consulting.jpg") !important;
}

.ciobv{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/ciobusinessvision/ciobusinessvision.jpg") !important;
}

.cioceo{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/CEOCIOAlignment-Program.jpg") !important;
}

.coreitp{
  background-image: url("../assets/images/hpimgs/allpgbredcramp/coreitp.jpg") !important;
}

.itprocess{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/IT-Staffing-Assessment.webp") !important;
}

.application{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/Application-Portfolio.jpg") !important;
}

.dataq{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/Data-Quality-Scorecard.jpg") !important;
}

.report{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/Reporting-and-Analytics-Scorecard.jpg") !important;
}

.bfsi{
  background-image: url("../assets/Imgs/BannerImgs/Industry/bfsi.webp") !important;
}

.retail{
  background-image: url("../assets/Imgs/BannerImgs/Industry/retailbannerimg.webp") !important;
}
.energy{
  background-image: url("../assets/Imgs/BannerImgs/Industry/energy.webp") !important;
}
.health{
  background-image: url("../assets/Imgs/BannerImgs/Industry/Healthcare.jpg") !important;
}

.manufa{
  background-image: url("../assets/Imgs/BannerImgs/Industry/manufact.png") !important;
}

.transferAgency{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/bfsi/transferagency/bgImg/section-one-updated-bg.png") !important;
}

.coloudops {
  background-image: url("../assets/Imgs/BannerImgs/Services/Digital-Infrastructure/CloudOps.jpg") !important;
  /* background-position-x: right !important; */
}

.techtrends {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/techinpg.png") !important;
  background-position-x: right !important;
}

.mlanglesbg {
  background-image: url("../assets/images/hpimgs/allpgbredcramp/mlangles.jpg") !important;
  background-position-x: right !important;
}

.veeam{
  background-image: url("../assets/images/hpimgs/allpgbredcramp/veeam.jpg") !important;
  background-position-x: right !important;
  padding: 50px 0px 50px 0px !important;
}

.boxsec1 {
  margin-top: 32px;
}

.boxsec1 h4 {
  font-size: 24px;
  line-height: 36px;
  color: #2c2333;
  margin-bottom: 8px;
}

.boxsec1 p {
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
  margin-bottom: 36px;
}

.service-sec3 {
  background: #fff !important;
}

.sys-ser-4 {
  padding: 70px 0px;
  background-image: url("../assets/Imgs/Sub Images/Sub Images/digitalexp/service-sec3-back.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}

.girl-serv-imgh {
  height: 120%;
}
.sysservsub{
  min-height: 267px !important;
  background-image: url("../assets/Imgs/Bann…ervitization/Legacy-Application-Modernization.jpg") !important;
  background-size: cover;
  border-radius:12px;
}
.sys-ser-4 h4 {
  margin-bottom: 30px;
}

.sys-ser-4 .box {
  position: relative;
  padding: 32px;
  background: rgba(247, 243, 252, 0.9);
  border: 2px solid rgba(255, 255, 255, 0.5);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  border-radius: 12px;
  width: 100%;
}

.bcone::after {
  position: absolute;
  top: 12px;
  right: 24px;
  content: "1";
  font-size: 100px;
  font-family: "Gilroy Bold";
  color: #000000;
  opacity: 0.05;
  padding: 0px;
  margin: 0px;
  display: flex;
  line-height: 100px;
}
.bctwo::after {
  position: absolute;
  top: 12px;
  right: 24px;
  content: "2";
  font-size: 100px;
  font-family: "Gilroy Bold";
  color: #000000;
  opacity: 0.05;
  padding: 0px;
  margin: 0px;
  display: flex;
  line-height: 100px;
}

.bcthr::after {
  position: absolute;
  top: 12px;
  right: 24px;
  content: "3";
  font-size: 100px;
  font-family: "Gilroy Bold";
  color: #000000;
  opacity: 0.05;
  padding: 0px;
  margin: 0px;
  display: flex;
  line-height: 100px;
}
.bcfor::after {
  position: absolute;
  top: 12px;
  right: 24px;
  content: "4";
  font-size: 100px;
  font-family: "Gilroy Bold";
  color: #000000;
  opacity: 0.05;
  padding: 0px;
  margin: 0px;
  display: flex;
  line-height: 100px;
}

.bcfiv::after {
  position: absolute;
  top: 12px;
  right: 24px;
  content: "5";
  font-size: 100px;
  font-family: "Gilroy Bold";
  color: #000000;
  opacity: 0.05;
  padding: 0px;
  margin: 0px;
  display: flex;
  line-height: 100px;
}
.bcsix::after {
  position: absolute;
  top: 12px;
  right: 24px;
  content: "6";
  font-size: 100px;
  font-family: "Gilroy Bold";
  color: #000000;
  opacity: 0.05;
  padding: 0px;
  margin: 0px;
  display: flex;
  line-height: 100px;
}

#sys-ser4-owl .owl-nav {
  width: 100%;
  height: max-content;
  position: absolute;
  top: calc(50% - 24px);
  left: 0%;
  height: 0px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

#sys-ser4-owl .owl-nav span {
  display: none;
}

#sys-ser4-owl .owl-nav .owl-prev {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background:linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);;
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(15px);
  margin-left: -10px;
}

#sys-ser4-owl .owl-nav .owl-prev::before {
  content: "\f053";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 18px;
  line-height: 27px;
  /* color: #fff; */
}

#sys-ser4-owl .owl-nav .owl-next {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: linear-gradient(45deg , #FAB83E, #F9E632);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(15px);
  margin-left: -10px;
}

#sys-ser4-owl .owl-nav .owl-next::before {
  content: "\f054";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 18px;
  line-height: 27px;
  /* color: #fff; */
}

.sys-ser-4 h2 {
  font-size: 24px;
  line-height: 28px;
  color: #2c2333;
}

.sys-ser-4 p {
  font-size: 14px;
  line-height: 24px;
  color: #443b4b;
  margin-top: 12px;
}

.girl {
  position: absolute;
  top: -146px;
}

.imgelpl {
  height: 80px;
}

@media (max-width: 576px) {
  .serviceback::before {
    background: #000000d6;
  }
}

@media (min-width: 576px) {
  .serviceback::before {
    background: #000000d6;
  }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
  .serviceback::before {
    background: linear-gradient(45deg, #000, #00000080, #0000);
  }
  .veeam.serviceback::before{
    background: transparent;
  }

  .strategy.serviceback::before{
    background: transparent;
  }

  .ciobv.serviceback::before{
    background: transparent;
    padding: 60px 0px 60px 0px;
  }

  .ciobv.serviceback{
    padding: 60px 0px 60px 0px;
  }

  .veeam{
    background-position: center !important;
  }
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}
